/**
 * Created by Administrator on 2021/4/5.
 */
define(['jquery', "template", "Tools", "echarts", 'swiper'], function ($, template, Tools, echarts, swiper) {
    //数据存储
    var module = {
        data: {

        },
    };
    var tools = new Tools();

    module.init = function (page) {

        //用户资料鼠标悬浮
        module.userHover();

    };

    //用户资料鼠标悬浮
    module.userHover = function () {
        document.getElementById('userName').onmouseover = function(){
          document.getElementById('headHover').style.display = 'block';
        };
        document.getElementById('headHover').onmouseover = function(){
            document.getElementById('headHover').style.display = 'block';
        };
        document.getElementById('userName').onmouseout = function(){
            document.getElementById('headHover').style.display = 'none';
        };
        document.getElementById('headHover').onmouseout = function(){
            document.getElementById('headHover').style.display = 'none';
        };
    }
    return module;
});